[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC2 yum update error



yum update
Gathering header information file(s) from server(s)
Server: Fedora Core 1.90 - i386 - Base
Server: fedora stable
Server: Fedora Core 1.90 - i386 - Released Updates
Finding updated packages
Downloading needed headers
Resolving dependencies
.Package monkey-bubble needs libgstreamer-0.6.so.0, this is not available.
Package gimp-perl needs libgimp-1.2.so.0, this is not available.
Package gimp-perl needs libgimpui-1.2.so.0, this is not available.

Any hints what to do?  yum check-update lists like 100 packages, I certainly
don't want to do them one at a time.

(Suppose I could do yum check-update | grep -v | xargs yum update or
something.)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]